gradle build error

0 Inder Singh · May 31, 2015
i got error
Execution failed for task ':app:compileDebugAidl',
> aidl is missing
and also written that 
Rendering problem
this version of rendering library is more  recent then your version of android studio.
please help i am new in this making my first testing app please anybody help me my android studio has 1.2.1.1 version

Post a Reply

Replies

Oldest  Newest  Rating
0 Mohamed Amine ELBACHRA · June 8, 2015
Hiii




LEFT LIST    >>>  GRADLE SCRIPTS  >>> build.gradle(Module:app)
Change the buildToolsVersion to : "22.0.1"
  • 1

Java / Android Development

107,214 followers
About

Very popular language used to create desktop applications, website applets, and Android apps.

Links
Moderators
Bucky Roberts Administrator